xf86-input-wacom (1:0.39.0-0ubuntu3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:54:04 +0100

xf86-input-wacom (1:0.39.0-0ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:56 +0200

xf86-input-wacom (1:0.39.0-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 11 Mar 2020 10:56:19 +0200

xf86-input-wacom (1:0.38.0-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * source: Update diff-ignore.
  * skip-touchscreens.diff: Dropped, not needed anymore.
  * control: Update git urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Nov 2019 18:13:46 +0200

xf86-input-wacom (1:0.36.1-0ubuntu2) disco; urgency=medium

  * skip-touchscreens.diff: Don't use wacom for touchscreens. (LP:
    #1774242)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Apr 2019 10:26:53 +0300

xf86-input-wacom (1:0.36.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
    - add support for Cintiq 27QHDT, Cintiq Pro 24/32, 2nd gen Intuos Pro
  * watch: Updated.
  * fix-tests.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Apr 2018 10:39:26 +0300

xf86-input-wacom (1:0.34.0-0ubuntu2) zesty; urgency=medium

  * fix-tests.diff: Fix test build against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 07 Mar 2017 11:16:53 +0200

xf86-input-wacom (1:0.34.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * control: Drop -dbg package.
  * disable-tests.diff: Dropped, tests pass again.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Mar 2017 15:27:59 +0200

xf86-input-wacom (1:0.33.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 14:32:35 +0300

xf86-input-wacom (1:0.32.0-0ubuntu3) xenial; urgency=medium

  * Really rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 13:42:33 +0200

xf86-input-wacom (1:0.32.0-0ubuntu2) xenial; urgency=medium

  * Rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 10:19:20 +0200

xf86-input-wacom (1:0.32.0-0ubuntu1) xenial; urgency=medium

  * New upstream release. (LP: #1534966)
  * control: Update git repo urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 10:12:19 +0200

xf86-input-wacom (1:0.30.0-0ubuntu3) wily; urgency=medium

  * rules: Remove .la files again.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 05 Oct 2015 16:31:59 +0300

xf86-input-wacom (1:0.30.0-0ubuntu2) wily; urgency=medium

  * rules, install: dh_install doesn't support renaming files,
    mangle 69-wacom.rules in rules as before. (LP: #1497041)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Sep 2015 08:20:39 +0300

xf86-input-wacom (1:0.30.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Use debhelper 9
    - Use standards version 3.9.6
  * debian/compat:
    - Use debhelper 9
  * debian/rules:
    - Set udev rules directory at configure time
    - Set Xorg module dir
    - Set systemd unit dir
    - Drop unneeded build directory
    - Don't need to delete .la files anymore
  * debian/xserver-xorg-input-wacom.install:
    - Don't need to move systemd unit anymore
    - Use multi-arch location for pkgconfig file
    - Renamed wacom.rules to 69-wacom.rules

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Jul 2015 14:52:21 +1200

xf86-input-wacom (1:0.25.0-0ubuntu2) wily; urgency=medium

  * rules, install: Fix udev rules and systemd service install
    destination. (LP: #1392887)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 May 2015 08:18:55 +0300

xf86-input-wacom (1:0.25.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop the udev script and use the upstream provided one.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:34:04 +0200

xf86-input-wacom (1:0.23.0-0ubuntu2) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:28:37 +0000

xf86-input-wacom (1:0.23.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1235615)
    - Add support for Intuos Pro (LP: #1234811)
    - Add support for Cintiq 22HDT and 13HD, DTK2241 and DTH2242

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 05 Oct 2013 09:50:10 +0300

xf86-input-wacom (1:0.20.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 29 Aug 2013 15:39:17 +0300

xf86-input-wacom (1:0.19.0-0ubuntu3.3) raring; urgency=low

  * disable-tests.diff: Don't build tests (FTBFS).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 13:21:00 +0200

xf86-input-wacom (1:0.19.0-0ubuntu2) raring; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 11:58:29 +0200

xf86-input-wacom (1:0.19.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 18 Jan 2013 11:05:11 +0200

xf86-input-wacom (1:0.18.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - the driver supports XI2 multitouch now
  * Drop upstream patches.
  * control: Bump policy to 3.9.3, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 10 Dec 2012 13:55:32 +0200

xf86-input-wacom (1:0.17.0-0ubuntu2) quantal; urgency=low

  * Add ignore-out-of-box-events.diff, fix cursor jumping to top-left
    corner when touching a button on Intuos5. (LP: #1038615)
  * Switch to source format 3.0 (quilt) due to .bz2 tarball.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 17 Sep 2012 17:00:19 +0300

xf86-input-wacom (1:0.17.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * watch: Upstream uses bz2 now.
  * Add-LogMessageVerbSigSafe-to-fake-symbols.diff: Fix a distcheck failure.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 06 Sep 2012 12:32:15 +0300

xf86-input-wacom (1:0.16.0+0git9f32b03-0ubuntu1) quantal-proposed; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
  * Add fixes from git
  * Removed upstream patches:
    - only-match-tablet-waltop.diff
    - 102-add-intuos5-support.diff
  * Add xserver-xorg-input-wacom-dbg

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Aug 2012 15:01:07 +0300

xf86-input-wacom (1:0.14.0-0ubuntu3) quantal; urgency=low

  * Drop 101_fix_build_against_frankenserver.patch, we're building
    against 1.12 now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Jul 2012 00:57:10 +0300

xf86-input-wacom (1:0.14.0-0ubuntu2) precise; urgency=low

  * 102-add-intuos5-support.diff: Add support for Intuos5 tablets.
  * only-match-tablet-waltop.diff: Let evdev handle rest of the device,
    wacom takes care of just the tablet part.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Mar 2012 13:07:00 +0300

xf86-input-wacom (1:0.14.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #961743).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 22 Mar 2012 00:44:18 +0200

xf86-input-wacom (1:0.13.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Refresh 101_fix_build_against_frankenserver.patch to apply.
  * Add another hunk to patch 101 to work around the input ABI
    hybrid we have.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Feb 2012 12:34:53 +0200

xf86-input-wacom (1:0.12.0-0ubuntu2) precise; urgency=low

  * Rebuild against X server 1.11.
  * debian/patches/101_fix_build_against_frankenserver.patch:
    - Our 1.11/1.12 hybrid server doesn't have the input config changes
      found in ABI 14.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 20 Dec 2011 19:31:06 +1100

xf86-input-wacom (1:0.12.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - dropped patch 101, included upstream
    - patch 100 modified to apply
  * Add libxinerama-dev to build-deps, needed by the new upstream.
  * Changed the VCS headers to point to the correct repository.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 17 Nov 2011 11:52:42 +0200

xf86-input-wacom (1:0.11.0-0ubuntu2) oneiric; urgency=low

  * Rename 100_enable_waltop.diff to 100_enable_extra_devices.diff
  * Add 101_add_e6.patch and add "ISD-V4" to 100_enable_extra_devices.diff:
    Enable touchscreen wacom support for E6 2FGT tablet PC digitizer used in
    Lenovo x220 tablets.
    (LP: #787781)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 20 Sep 2011 12:07:18 -0700

xf86-input-wacom (1:0.11.0-0ubuntu1) oneiric; urgency=low

  * New upstream version.
    - remove patches 101 and 102, included upstream.
  * Add 100_enable_waltop.diff
    - Autoload wacom for Waltop devices (LP: #300067)
  * Switch to dh:
    - Bump debhelper build-dep, add dh-autoreconf build-dep.
    - Bump compat to 8.
    - Rework debian/rules.
    - Remove xsfbs.
    - Remove autogenerated files.
    - Add xserver-xorg-input-wacom.install.
  * Add libudev-dev to build-deps.
  * Bump Standards version to 3.9.1 (no changes needed).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 25 May 2011 09:58:54 +0300

xf86-input-wacom (1:0.10.11-0ubuntu4) natty; urgency=low

  * 102_add_support_for_lenovo_x220.diff: Add an id for Lenovo X220
    tablet. (LP: #746652)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 11 Apr 2011 10:56:02 +0300

xf86-input-wacom (1:0.10.11-0ubuntu3) natty; urgency=low

  * Add 101_xsetwacom_ccw.patch: Fix rotate "ccw" to be accepted when set
    (LP: #727505)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 17:43:04 -0800

xf86-input-wacom (1:0.10.11-0ubuntu2) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 23 Feb 2011 17:52:00 +1100

xf86-input-wacom (1:0.10.11-0ubuntu1) natty; urgency=low

  * New upstream release
    + Fix PreInit failure cleanup path to prevent SIGSEGV (LP: #718331)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 22 Feb 2011 11:32:47 +1100

xf86-input-wacom (1:0.10.10-0ubuntu3) natty; urgency=low

  * debian/control: Bump xserver build-depend to really, really rebuild against
    Xserver 1.10

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 01 Feb 2011 20:36:13 +1100

xf86-input-wacom (1:0.10.10-0ubuntu2) natty; urgency=low

  * Rebuild against Xserver 1.10

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 31 Jan 2011 18:37:40 -0800

xf86-input-wacom (1:0.10.10-0ubuntu1) natty; urgency=low

  * New upstream release
  * Drop debian/patches/100_add_ntrig_ids.patch; applied upstream
  * debian/control:
    + Reflow {Build-,}Depends to one-per-line now the list is elongating.
    + Add libxrandr-dev to Build-Depends

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 14 Jan 2011 18:21:39 -0600

xf86-input-wacom (1:0.10.8-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #599512).  Fixes build against Xserver 1.9.
  * debian/watch:
    + Canonical source is now on SourceForge, where we can watch it.  Do so.
  * debian/control:
    + Bump build-dep on xserver-xorg-dev to ensure we build against the new
      Xserver 1.9 ABI.
  * debian/patches/100_ntrig_2010_02_03.patch:
    + Drop; it no longer applies.  Replace with equivalent upstream commit
      in 100_add_ntrig_ids.patch

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 03 Aug 2010 09:38:33 +1000

xf86-input-wacom (1:0.10.6-0ubuntu2) maverick; urgency=low

  * debian/xserver-xorg-input-wacom.udev: revert udev rules for serial PNP
    devices to use correct rules from Lucid (Debian bug 589847).

 -- Kees Cook <kees@ubuntu.com>  Wed, 21 Jul 2010 08:49:28 -0700

xf86-input-wacom (1:0.10.6-0ubuntu1) maverick; urgency=low

  * Merge from Debian unstable.  Remaining Ubuntu changes:
    + 107_ntrig_tabletpc.patch:  PCI id for N-Trig TabletPC
    + debian/rules: use xsfbs & xsfbs patch system
    + debian/control: add B-D on quilt
    + Add epoch
  * Update to new upstream version
    + Drop 101_strcat_args.patch, included in new upstream version.
    + Drop debian/local: xorg.conf.d snippet is now shipped upstream.
  * debian/rules:
    + Use xsfbs targets rather than hand-coding server ABI substvars.
    + Drop deletion of HAL rules; new upstream no longer installs them.
  * debian/control:
    + Add ${misc:Depends} to silence lintian
    + Use ${xinpdriver:Depends} rather than deprecated ${xserver:Depends}
  * Update debian/xsfbs
  * Add XSF README.source

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 10 Jun 2010 15:24:41 +1000

xf86-input-wacom (0.10.5+20100416-1) unstable; urgency=low

  * Normalise pressure sensitivity.  This helps avoid a heavily used stylus
    from inadvertantly generating a click when brought into proximity due
    to its initial unloaded pressure value creeping up.
  * Use pkg-config to decide where to install 20-wacom.conf.  Closes: #578113
    Proper detection of this in the upstream install means we don't need to
    manually remove the .fdi anymore either.

 -- Ron Lee <ron@debian.org>  Sat, 17 Apr 2010 17:40:38 +0930

xf86-input-wacom (0.10.5+20100415-1) unstable; urgency=low

  * Move 10-wacom.conf to 20-wacom.conf, as merged upstream.
  * Add xutils-dev to B-D, for xorg-macros.pc
    It doesn't seem to actually cause any problems to have that missing,
    but it does bark in the build logs and we may be using things from it
    in the not too distant future now.

 -- Ron Lee <ron@debian.org>  Thu, 15 Apr 2010 17:31:12 +0930

xf86-input-wacom (0.10.5+20100414-1) unstable; urgency=low

  * Replace the hardcoded rotation tables with a single call to atan2.
  * Many fixes for wheels, buttons, and tabletpc devices.
  * Fix scrolling issues with Intuos3 by ensuring the pad always operates
    in relative mode.
  * Lots of fixes for xsetwacom.
  * Switch from udev to xorg.conf.d snippets.
    Add udev rules to claim the serial tablets.
    Thanks to Timo Aaltonen for passing along patches and testing of these.

 -- Ron Lee <ron@debian.org>  Wed, 14 Apr 2010 22:24:07 +0930

xf86-input-wacom (1:0.10.5-0ubuntu4) lucid; urgency=low

  * Autoreconf so that it builds too..

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 22 Apr 2010 22:17:54 +0300

xf86-input-wacom (1:0.10.5-0ubuntu3) lucid; urgency=low

  * 10-wacom.conf: Don't claim to support WALTOP tablets, it needs more
    work. Let evdev handle them now (392825).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 21 Apr 2010 09:47:43 +0300

xf86-input-wacom (1:0.10.5-0ubuntu2) lucid; urgency=low

  * Add 101_strcat_args.patch: Cherrypick from upstream.
    Fix buffer copy error.
  * Previous upload solved spurious stylus events with serial wacom
    (LP: #532720)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 31 Mar 2010 17:02:06 -0700

xf86-input-wacom (1:0.10.5-0ubuntu1) lucid; urgency=low

  * Merge from debian.
  * rules: Run xsfclean on clean.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 31 Mar 2010 07:20:20 +0300

xf86-input-wacom (0.10.5-1) UNRELEASED; urgency=low

  * New upstream release.
  * Add support for serial wacoms to the udev rules.
  * Add 10-wacom.conf.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 23 Mar 2010 22:58:11 +0200

xf86-input-wacom (1:0.10.3+20100109-1ubuntu3) lucid; urgency=low

  * Add 107_ntrig_tabletpc.patch:  PCI id for N-Trig TabletPC
    (LP: #541453)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 18 Mar 2010 14:05:59 -0700

xf86-input-wacom (1:0.10.3+20100109-1ubuntu2) lucid; urgency=low

  * Add support for serial wacoms to the udev rules, thanks Tom Jaeger!
    (LP: #522318)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 05 Mar 2010 10:52:11 +0200

xf86-input-wacom (1:0.10.3+20100109-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Bump the epoch because of old Ubuntu packaging.
    - control: Bump the epoch and version on Replaces/Conflicts.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 21 Jan 2010 17:45:03 +0200

xf86-input-wacom (0.10.3+20100109-1) unstable; urgency=low

  * New upstream snapshot, now supports server/udev among many fixes.
  * xsetwacom is back from the dead again.
  * Push our udev rules down to run after 65-xorg-evdev.rules

 -- Ron Lee <ron@debian.org>  Sat, 09 Jan 2010 18:40:47 +1030

xf86-input-wacom (0.10.2+20091203-1) unstable; urgency=low

  * Pull a new upstream snapshot with some fixes for button issues, and more.
  * Add the udev rules back, tweaked for post-hal hotplugging support with X.
  * Add build-deps for x11proto-kb-dev, libxkbfile-dev.  The new upstream now
    #includes xorg/xkbstr.h from xserver-xorg-dev, which in current Sid then
    in turn #includes X11/extensions/XKB.h and X11/extensions/XKBproto.h from
    x11proto-kb-dev and X11/extensions/XKMformat.h from libxkbfile-dev.

 -- Ron Lee <ron@debian.org>  Sat, 05 Dec 2009 23:51:33 +1030

xf86-input-wacom (0.10.1-1) unstable; urgency=low

  * The Great Leap Forward.
  * Restructure the package to only contain the Xorg driver.
    The kernel driver has been regularly merged with mainline for quite some
    time already, and the Xorg driver is moving closer to upstream now too,
    so we can drop any pretense of this still being an agglomeration of things
    or of needing to be one, and simply tack the packaging needed for X onto a
    real git repo.  Anything else can go in its own package and/or repo.

 -- Ron Lee <ron@debian.org>  Sat, 28 Nov 2009 01:03:15 +1030

wacom-tools (1:0.8.4.1-0ubuntu4) karmic; urgency=low

  * Add 106_tc1100_stylus_buttons.patch:  Support TC1100 stylus buttons.
    Thanks Krzysztof!
    (LP: #377444)
  * Update note that there is not a -dev for this package because apps
    should be using input properties now, instead.
    (LP: #5918)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 14 Oct 2009 12:46:02 -0700

wacom-tools (1:0.8.4.1-0ubuntu3) karmic; urgency=low

  * Remember to include patch in series file.

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 07 Oct 2009 02:37:29 -0700

wacom-tools (1:0.8.4.1-0ubuntu2) karmic; urgency=low

  * Add patches/105_wacf008_baud_38400.patch: Baud rate for this hardware
    is autodetecting to 9600, but 38400 gives a better user experience.
    (LP: #444612)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 06 Oct 2009 20:01:00 -0700

wacom-tools (1:0.8.4.1-0ubuntu1) karmic; urgency=low

  * New upstream version. (LP: #405800)
  * xsfbs: Remove deprecated --print-installation-architecture. (LP: #403316)
  * waltop-ntrig.diff: Drop support for WALTOP, it doesn't work and crashes
    the server.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 16 Sep 2009 16:31:32 +0300

wacom-tools (1:0.8.3.2-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Bump the epoch because of old Ubuntu packaging.
    - debian/control:
      - Change the Maintainer address.
      - Bump the epoch on Replaces/Conflicts.
      - Don't build wacom-kernel-source anymore (#71944).
    - debian/wacom.postinst:
      Remove old files.
    - debian/rules: Disable the scaling quirk.
    - Enable patch system (quilt).
      - Import debian/xsfbs/*
      - Add quilt to build-deps.
    - Include wacomcpl so the stylus can be calibrated. (#216347)
      - debian/rules: --enable-libwacomxi
      - debian/control: Add tcl-dev, tk-dev to Build-Depends, and tcl,
        tk to wacom-tools Depends.
    - Modify 10-linuxwacom.fdi to support WALTOP and N-Trig.
    - Add 104_revert-check.diff: Don't check the serial number, it breaks
      some devices. Disabled for now, needs testing because part of it
      is upstream now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 22 May 2009 12:04:32 +0300

wacom-tools (0.8.3.2-1) unstable; urgency=low

  * Include fdi support for HAL.

 -- Ron Lee <ron@debian.org>  Sun, 12 Apr 2009 04:03:15 +0930

wacom-tools (0.8.3.1-1) unstable; urgency=low

  * New upstream release, supports the xorg 1.6 API changes.
    Drops support for 2.4 kernels and some early 2.6 ones too.
    Closes: #513052, #516451
  * Add es.po, thanks to Fernando González de Requena.  Closes: #520544
  * Add a few new tablets to the udev rules.

 -- Ron Lee <ron@debian.org>  Sun, 29 Mar 2009 16:56:27 +1030

wacom-tools (1:0.8.2.2-0ubuntu2) jaunty; urgency=low

  * Replace 101_fedora-fix-mapping.diff with
    101_dont-touch-the-button-map.diff by Thomas Jaeger, which does the
    same and more, and is already upstream.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 08 Apr 2009 00:21:07 +0300

wacom-tools (1:0.8.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #355340)
  * Patch 100_allow_eraser.patch dropped, included in this version.
  * 100_fedora-fix-build.diff
    - Make the driver to build against xserver 1.6.
  * 101_fedora-fix-mapping.diff
    - No button 0 in the server, all offsets have to begin at 1.
  * 102_fedora-wcmmaxx.diff
    - Don't assign priv->wcmMaxX/Y back into common->wcmMaxX/Y.
  * 103_fedora-hal-setup.diff
    - Add a hal callout program to set up the device.
    (LP: #215689, #356091)
  * 104_revert-check.diff
    - Don't check the serial number, it breaks some devices.
  * Modify 10-wacom.fdi to include changes from Fedora. Should allow
    hotplugging (built-in) serial tablets. (LP: #337112)
  * rules:
    - Run autoreconf on build
    - xserver-xorg-input-wacom includes /usr/lib/hal/hal-setup-wacom
  * control:
    - autoreconf: add automake, libtool to build-deps.
    - hal-setup-wacom: add libhal-dev to build-deps.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 24 Mar 2009 10:06:54 +0200

wacom-tools (1:0.8.1.6-1ubuntu8) jaunty; urgency=low

  * Remove the xserver-xorg-input-wacom init script; the entire script is
    better expressed as a single line added to the xserver-xorg-input-wacom
    udev rules.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 27 Feb 2009 00:27:10 +0000

wacom-tools (1:0.8.1.6-1ubuntu7) jaunty; urgency=low

  * Drop reference to non-existent build-stamp target in debian/rules,
    fixing a build failure.
  * debian/rules: call 'unpatch' as part of the clean target, and remove
    the stamp dir.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 23 Feb 2009 09:26:04 +0000

wacom-tools (1:0.8.1.6-1ubuntu6) jaunty; urgency=low

  * Add build system (quilt)
  * Add 100_allow_eraser.patch (LP: #257495)
    + Respect TPCButton preference for eraser devices when using pen

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 04 Feb 2009 11:51:05 +0100

wacom-tools (1:0.8.1.6-1ubuntu5) jaunty; urgency=low

  * wcmConfig.c: Don't crash on device unplug (LP: #320753)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sun, 25 Jan 2009 17:56:52 +0200

wacom-tools (1:0.8.1.6-1ubuntu4) jaunty; urgency=low

  * Add Breaks to ensure the right version of udev gets used.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 09 Jan 2009 12:03:35 +0000

wacom-tools (1:0.8.1.6-1ubuntu3) jaunty; urgency=low

  * Rebuild against new debhelper for udev path change.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 06 Jan 2009 18:22:53 +0000

wacom-tools (1:0.8.1.6-1ubuntu2) jaunty; urgency=low

  * Rebuild against new xorg-server for armel.

 -- Loic Minier <lool@dooz.org>  Fri, 19 Dec 2008 15:19:01 +0100

wacom-tools (1:0.8.1.6-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Bump the epoch because of old Ubuntu packaging.
    - debian/control:
      Change the Maintainer address.
      Bump the epoch on Replaces/Conflicts.
      Don't build wacom-kernel-source anymore (#71944).
    - debian/wacom.postinst:
      Remove old files.
    - debian/xserver-xorg-input-wacom.init.d, debian/rules:
      Initscript for serial devices.
    - debian/rules: Disable the scaling quirk.
    - Enable input-hotplug: install 10-wacom.fdi in
      /usr/share/hal/fdi/policy/20thirdparty.
    - Include wacomcpl so the stylus can be calibrated. (LP: #216347)
      - debian/rules: --enable-libwacomxi
      - debian/control: Add tcl-dev, tk-dev to Build-Depends, and tcl,
        tk to wacom-tools Depends.
  * Applied xserver-1.6.patch, so it builds against the new xserver.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 15 Dec 2008 12:12:34 +0200

wacom-tools (0.8.1.6-1+) experimental; urgency=low

  * Same source as -1, but targetted at xorg1.5 in experimental.

 -- Ron Lee <ron@debian.org>  Fri, 31 Oct 2008 23:25:59 +1030

wacom-tools (0.8.1.6-1) unstable; urgency=low

  * Updated udev rules, factored out many common tests and added support
    for tabletpc devices with multiple interfaces.
  * Updated sv.po, thanks again to Martin Bagge.   Closes: #503354

 -- Ron Lee <ron@debian.org>  Sat, 25 Oct 2008 22:18:53 +1030

wacom-tools (0.8.1.4-1) experimental; urgency=low

  * Experimental upload for testing with xorg 1.5  Closes: #493976
  * Update sv.po, thanks to Martin Bagge.          Closes: #483769

 -- Ron Lee <ron@debian.org>  Sat, 04 Oct 2008 16:37:42 +0930

wacom-tools (1:0.8.1.4-0ubuntu3) intrepid; urgency=low

  * debian/rules: Enable the fdi file again. (LP: #282203)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Tue, 21 Oct 2008 18:11:01 +0300

wacom-tools (1:0.8.1.4-0ubuntu2) intrepid; urgency=low

  * debian/rules: Don't use the fdi file, since with input-hotplug it's not
    possible to fully utilize the device, and properly configuring it is
    more awkward. Install it in /usr/share/doc/xserver-xorg-input-wacom
    instead so people can use it if they want.
  * Include wacomcpl so the stylus can be calibrated. (LP: #216347)
    - debian/rules: --enable-libwacomxi
    - debian/control: Add tcl-dev, tk-dev to Build-Depends, and tcl, tk to
      wacom-tools Depends.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 10 Oct 2008 13:45:33 +0300

wacom-tools (1:0.8.1.4-0ubuntu1) intrepid; urgency=low

  [ Timo Aaltonen ]
  * New upstream release.
  * src/xdrv/wcmConfig.c: s/WCM_UNINIT_CALLED/WCM_XORG_XSERVER_1_4/
    (LP: #259035)

  [ Mario Limonciello ]
  * Modify 10-wacom.fdi to include current representation
    of N-Trig digitizer. (LP: #272289)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Thu, 25 Sep 2008 10:16:07 +0300

wacom-tools (1:0.8.1.3-0ubuntu2) intrepid; urgency=low

  * debian/rules: install the fdi file again..

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 22 Aug 2008 08:51:34 +0300

wacom-tools (1:0.8.1.3-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * 10-wacom.fdi:
    - Check for WALTOP devices (like Aiptek 10000U).
    - Set Type = stylus.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 15 Aug 2008 12:03:58 +0300

wacom-tools (1:0.8.0.2-2ubuntu3) intrepid; urgency=low

  * Enable input-hotplug: install 10-wacom.fdi in
    /usr/share/hal/fdi/policy/20thirdparty.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 01 Aug 2008 10:12:50 +0300

wacom-tools (1:0.8.0.2-2ubuntu2) intrepid; urgency=low

  * Rebuild against the new xserver-xorg-dev.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Mon, 07 Jul 2008 17:43:36 +0300

wacom-tools (1:0.8.0.2-2ubuntu1) intrepid; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Bump the epoch because of old Ubuntu packaging.
    - debian/control:
      Change the Maintainer address.
      Bump the epoch on Replaces/Conflicts.
      Don't build wacom-kernel-source anymore (#71944).
    - debian/wacom.postinst:
      Remove old files.
    - debian/xserver-xorg-input-wacom.init.d, debian/rules:
      Initscript for serial devices.
    - debian/rules: Disable the scaling quirk.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Wed, 04 Jun 2008 19:24:32 +0300

wacom-tools (0.8.0.2-2) unstable; urgency=low

  * Fix a regression to the dlloader test (again).  Closes: #481720

 -- Ron Lee <ron@debian.org>  Mon, 19 May 2008 19:19:53 +0930

wacom-tools (0.8.0.2-1) unstable; urgency=low

  * Fixes a crash with XServer 1.4  Closes: #454568
  * Be explicit about using bash.   Closes: #459166
  * Update nl.po, thanks to Vincent Zweije and debian-l10n-dutch.
    Closes: #464448
  * Split lintian-overrides into two files because lintian barfs if the
    entries for different packages are all kept together.  *unf*
  * Bump the debhelper minimum version to 6.0.7 for dh_lintian, and
    bump compat to 6 if we are going to be forced to depend on it anyhow.

 -- Ron Lee <ron@debian.org>  Sat, 17 May 2008 06:35:40 +0930

wacom-tools (1:0.7.9.8-0ubuntu3) hardy; urgency=low

  * Another fix for the braindead configure{,.in}. Removed a test 
    figuring out if $WCM_MODDIR had evdev/kbd/mouse in it, and if not 
    change the dlloader configure option we used back to 'no'. How sane.
    (LP: #208909)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sun, 30 Mar 2008 08:16:01 +0300

wacom-tools (1:0.7.9.8-0ubuntu2) hardy; urgency=low

  * Fix the broken configure{,.in} by adding 'test' to the module path 
    check. (LP: #208909)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sat, 29 Mar 2008 23:28:04 +0200

wacom-tools (1:0.7.9.8-0ubuntu1) hardy; urgency=low

  [ Tom Jaeger ]
  * New upstream release (LP: 195953)
  * debian/rules: disable the scaling quirk.
  * linuxwacom/src/xdrv/Makefile.{am,in}:
    - add DEFAULT_INCLUDES to fix the build because we use a builddir.
    - fix the source patch of .depend target.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sat, 29 Mar 2008 13:30:55 +0200

wacom-tools (1:0.7.9.3-2ubuntu2) hardy; urgency=low

  * Add an epoch to the Conflicts/Replaces (LP: #180214).

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 04 Jan 2008 00:46:59 +0200

wacom-tools (1:0.7.9.3-2ubuntu1) hardy; urgency=low

  * Merge with Debian unstable (LP: #134879, #136977, #174382, #175050).
    Remaining changes:
    - Bump the epoch because of old Ubuntu packaging.
    - debian/control:
      Change the Maintainer address.
    - debian/wacom.postinst:
      Remove old files.
    - debian/xserver-xorg-input-wacom.init.d, debian/rules:
      Initscript for serial devices.
  * Fix initscript to work with SysFS in 2.6.24. (LP: #177878)
  * debian/control: don't build wacom-kernel-source anymore. (LP: #71944)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sun, 30 Dec 2007 18:59:29 +0200

wacom-tools (0.7.9.3-2) unstable; urgency=low

  * Make xserver-xorg-input-wacom conflict/replace the earlier wacom-tools
    packages because the wacom.4 manpage has switched packages.
  * Generate a xserver-xorg-input-wacom.substvars file to manage the XOrg
    version provides and dependencies.

 -- Ron Lee <ron@debian.org>  Sun, 02 Dec 2007 11:16:28 +1030

wacom-tools (0.7.9.3-1) unstable; urgency=low

  * New upstream release, includes support for XOrg 7.3/1.4
    Closes: #442424, #443032
  * Don't overrun padkey_codes[] when iterating through it.  Closes: #447681
  * Move the wacom(4) man page to the xserver-xorg-input-wacom package.
    Closes: #440164
  * Include the new text and translations courtesy of the Smith Review.
    With a big thanks to everyone who contributed to that!
    Closes: #443956, #444561, #444672, #444762, #445024, #445519, #445796
    Closes: #446135, #446402, #446440, #446576, #446717
  * Tidy the debian/copyright file.  Closes: #451647
  * Add Provides: xserver-xorg-input-2 so the next X ABI transition will be
    a bit less painful for people.
  * Update the udev rules for new tablets.  Lower-case the product ids since
    udev appears to be case sensitive doing string compares for hex values.
    Nice one guys.
  * Add a build-dep for pkg-config, it appears to have infected XOrg now too.

 -- Ron Lee <ron@debian.org>  Sun, 02 Dec 2007 08:32:45 +1030

wacom-tools (0.7.7.11-1) unstable; urgency=low

  * New upstream release.
  * Include upstream documentation like the man page says we do.
    I guess nobody ever read it before ;-)  Closes: #427689

 -- Ron Lee <ron@debian.org>  Wed, 06 Jun 2007 18:50:46 +0930

wacom-tools (0.7.7.10-3) unstable; urgency=low

  * Reapply the patch to fix 64/32 bit cross builds, that seems to have
    been lost or misapplied too.

 -- Ron Lee <ron@debian.org>  Mon, 04 Jun 2007 17:15:35 +0930

wacom-tools (0.7.7.10-2) unstable; urgency=low

  * Don't depend on the xorg module dir actually existing when
    --with-xmoduledir is used (again).  This is an upstream regression
    to the patch submitted for 0.7.4.1-3.  Closes: #427428

 -- Ron Lee <ron@debian.org>  Mon, 04 Jun 2007 15:09:29 +0930

wacom-tools (0.7.7.10-1) unstable; urgency=low

  * New upstream version.  Closes: #396883, #415244, #422532
  * Update vi.po, thanks to Clytie Siddall. Closes: #427020
  * Drop the external module package, upstream seems to be syncing fairly
    regularly with the mainstream kernel team again, so this should not
    be needed by most people, and causes confusion and trouble for the rest.
    Closes: #418008, #417140, #404471, #317287
  * Lintian now bitches about reusing DH_COMPAT for the source package, so
    I guess we now need to clutter the debian/ dir with files for each use
    of the /rules.  *sigh*  This seems a bit _too_ pedantic to me.

 -- Ron Lee <ron@debian.org>  Sat, 02 Jun 2007 23:51:51 +0930

wacom-tools (0.7.4.1-6) unstable; urgency=low

  * Debconf translation updates only.  Many thanks to Christian Perrier for
    coordinating this 'final' update for etch.
    - German. Closes: #398671
    - Galician. Closes: #407897
    - Portuguese. Closes: #408334
    - Italian. Closes: #409832
    - Japanese. Closes: #411503
    - Russian. Closes: #411748

 -- Ron Lee <ron@debian.org>  Wed, 28 Feb 2007 23:49:53 +1030

wacom-tools (0.7.4.1-5) unstable; urgency=high

  * Urgency high because only one line of code has changed and it
    fixes a FTBFS with xorg7.1 -- broken or not.

  * Backported change from upstream cvs to remove unneccessary #include
    (for any version of xorg/xfree), that breaks builds with xorg7.1.
    cf. #388776

  * Updated fr.po, thanks to Jean-Luc Coulon and debian-l10n-french.
    Closes: #367224
  * Updated cs.po, thanks to Miroslav Kure.
    Closes: #384761
  * Added nl.po, thanks to Vincent Zweije and debian-l10n-dutch.
    Closes: #388312
  * Added sv.po, thanks to Daniel Nylander.
    Closes: #389022

 -- Ron Lee <ron@debian.org>  Fri,  6 Oct 2006 18:26:26 +0930

wacom-tools (0.7.4.1-4) unstable; urgency=high

  * Make check_driver executable, even after it's been reconstituted
    from a diff.gz.  Closes: #384873

 -- Ron Lee <ron@debian.org>  Tue, 29 Aug 2006 19:45:29 +0930

wacom-tools (0.7.4.1-3) unstable; urgency=low

  * Replace the quick fix from -2 with some better autodetection,
    and an option to explicitly supply the xorg module dir, which
    we can't check without build-depending on X runtime packages.

 -- Ron Lee <ron@debian.org>  Thu, 18 May 2006 15:33:23 +0930

wacom-tools (0.7.4.1-2) unstable; urgency=low

  * Quick and dirty hack to workaround the failing 'dlloader' detection.

 -- Ron Lee <ron@debian.org>  Tue, 16 May 2006 23:35:37 +0930

wacom-tools (0.7.4.1-1) unstable; urgency=low

  * New linuxwacom release.  Better support for PenPartner, DTF-521
    and xorg7.  Kernel 2.6 < 2.6.8 no longer supported.
  * Remove patches incorporated upstream.
  * Specify xorg-sdk and xlib locations explicitly still to avoid
    linuxwacom trying to install to lib64 if a 64bit kernel is found.
    It can be worked around for 64 bit builds, but totally breaks
    building in a ia32 chroot on such a machine if we don't do this.
  * Disable building the kernel module with the support libs
    (or at least, try to).
  * Switch to DH_COMPAT level 5.
  * Fix the product id for DTF-720.

 -- Ron Lee <ron@debian.org>  Sun, 14 May 2006 15:30:26 +0930

wacom-tools (0.7.3.1-5) unstable; urgency=low

  * Move the check_driver RUN script to /lib/udev, and shave a few cycles
    from each time it is called.  Thanks to MD for checking it over.

 -- Ron Lee <ron@debian.org>  Sat, 13 May 2006 17:13:03 +0930

wacom-tools (0.7.3.1-4) unstable; urgency=low

  * Update the wacom-kernel-modules package for the change in kernel
    package names.  Reported as a followup to #317288, but this does
    not solve the original issue of upgrading a kernel without a change
    in the kernel version.

 -- Ron Lee <ron@debian.org>  Sat, 13 May 2006 16:36:42 +0930

wacom-tools (0.7.3.1-3) unstable; urgency=low

  * Remove the old udev rules in the postinst if they are unmodified.
    Bark at the user to remove them if they have been changed locally.
    Being conffiles, they are not removed on upgrade, even if they
    are no longer provided by the package.  But newer udev barfs on
    them, so we have to do something to get them out of the picture.

 -- Ron Lee <ron@debian.org>  Fri, 12 May 2006 23:10:45 +0930

wacom-tools (0.7.3.1-2) unstable; urgency=low

  * May Day, May Day.
  * Add missing build-dep for libxi-dev.  Closes: #365538

 -- Ron Lee <ron@debian.org>  Mon,  1 May 2006 13:31:03 +0930

wacom-tools (0.7.3.1-1) unstable; urgency=low

  * New upstream source.
  * The previous device snatching code will not work with
    kernel 2.6.13+, time to see what 2.6.16 has to offer
    in its place.  Closes: #350663
  * Build the wacom_drv module for xorg7, it is no longer
    supplied as part of the xorg source package.
  * Fix udev rules, again, it may still be a moving target,
    but let's hope its getting a little tired of ducking
    and weaving too.  We now provide a convenience link to
    /dev/input/wacom for users of a single tablet, and named
    links for the convenience of users with multiple tablets
    of different types.  Users with multiple tablets of the
    same type will need to bind them to the /dev/input/by-path
    nodes that correspond to each tablet.
    Closes: #324391, #358057
  * Re-implemented device rebinding from userspace, using a
    udev RUN rule and a small script to check and rebind
    if required.

 -- Ron Lee <ron@debian.org>  Fri, 14 Apr 2006 00:59:34 +0930

wacom-tools (0.6.6-9) unstable; urgency=low

  * Added cs.po, thanks to Miroslav Kure.  Closes: #314986
  * Added jp.po, thanks to TANAKA Atushi.  Closes: #322411
  * Fixed typo in debconf template (closes: #324086), and
    added vi.po, thanks to Clytie Siddall. Closes: #324087
  * Only set KSRC to a simple default if it is not already
    set.  (cf. #315130 and #341823)
  * Rip out obsolete FLAVOUR support in line with similar
    changes to kernel-package.
  * Remove unused dh_* boilerplate.

 -- Ron Lee <ron@debian.org>  Mon, 20 Jun 2005 16:10:52 +0930

wacom-tools (0.6.6-8) unstable; urgency=low

  * The promised new upstream is still in limbo, so in the
    meantime, s/kdist_config/kdist_configure/
    Closes: #296168, #314739
  * Look for the docs in the correct source location when
    installing them to the binary package.  Closes: #300579
  * And don't pretend they are html.  That is just far too
    surprising for popular taste.

 -- Ron Lee <ron@debian.org>  Sun, 19 Jun 2005 00:37:25 +0930

wacom-tools (0.6.6-7) unstable; urgency=low

  * Restore build-dep on libx11-dev, despite reports to the
    contrary libxt-dev alone is evidently not sufficient.
    Closes: #294960

 -- Ron Lee <ron@debian.org>  Sun, 13 Feb 2005 10:52:07 +1030

wacom-tools (0.6.6-6) unstable; urgency=low

  * Punt device snatching out to userspace via sysfs, it's the only
    way to be sure at present.  This is an(other) experimental
    implementation before the core kernel api is decided and only
    available for kernel 2.6.10 and later at this stage.
  * Add a udev rule to create /dev/input/wacom* for each
    wacom tablet device plugged in to the system.  Its a conffile
    so you can hard code your own device id's there if you want
    constant names that don't depend on the number of wacom devices
    you have and the order you plug them in.
  * Add a hotplug script to poke the module device snatching code.
  * Typo fix in 2.6.7/wacom.c Closes: #294642 thanks.
  * Patch missing functions into 2.6.8/wacom.c, I have a report
    that this works for people who really need it.  Closes: #287941
  * Add debhelper build-dep to the module package.  Closes: #290721
  * Add libx11 build-dep too until this is fixed properly upstream,
    and a dep on build-essential Closes: #288238 thanks.
  * Does not close #286111, nor can I reproduce it still.

 -- Ron Lee <ron@debian.org>  Sat, 12 Feb 2005 16:27:21 +1030

wacom-tools (0.6.6-5) unstable; urgency=low

  * First crack at the device snatching patch.

 -- Ron Lee <ron@debian.org>  Tue, 11 Jan 2005 18:00:40 +1030

wacom-tools (0.6.6-4) unstable; urgency=low

  * Removed evdev patch since what it attempts to do is
    already handled in the kernel for cases where it might
    reliably work.

    Removed usbhid patch since we can get in before it
    without needing to manually maintain a list of 'quirks'.

    Removed mousedev and usbmouse patches, since the former
    is now built into 2.6 kernels anyway and cannot easily
    be replaced on the fly, and since this is simply the wrong
    approach to fixing the problem of dynamic device naming
    for generic devices IMO, it just hides it for some people
    until they buy another device.

    This and tested support for kernel 2.6, Closes: #281230
    and more...

  * Explicitly point configure at the kernel source.  Closes: #285206

  * Update the other libtool goop as well to fix FTBFS
    on mips and mipsel.  Closes: #285213

  * (ab)use a shared 'confdir' (and worse) to restore something like
    the functionality needed by wacom.modutils for wacom.modprobe
    until we can fix the kernel.  Don't try this at home kids, it is
    surely not best practice in any of the domains it kludges through.
    Though its as legal as falling asleep sober at the wheel ...

 -- Ron Lee <ron@debian.org>  Fri, 10 Dec 2004 16:12:07 +1030

wacom-tools (0.6.6-3) unstable; urgency=low

  * Updated to build with 2.6.10-rc2.

 -- Ron Lee <ron@debian.org>  Fri,  3 Dec 2004 23:58:50 +1030

wacom-tools (0.6.6-2) unstable; urgency=low

  * Updated patch for kernel 2.4.28

 -- Ron Lee <ron@debian.org>  Fri,  3 Dec 2004 03:24:16 +1030

wacom-tools (0.6.6-1) unstable; urgency=low

  * New upstream release incorporating submitted fixes,
    thanks Ping!
  * Add missing build depends, Closes: #281451
    thanks Andreas Jochens.
  * Included fr.po debconf template translation, Closes: #282768
    thanks Jean-Luc Coulon (f5ibh) and the debian-l10n-french ml.
  * Use DESTDIR instead of (ab)using prefix as it is supported here.
    Closes: #283037

 -- Ron Lee <ron@debian.org>  Thu,  2 Dec 2004 19:09:05 +1030

wacom-tools (0.6.5-2) unstable; urgency=low

  * This package builds arch any utils too, add suitable build depends.
    Closes: #281126  Thanks lamont.

 -- Ron Lee <ron@debian.org>  Sun, 14 Nov 2004 20:54:13 +1030

wacom-tools (0.6.5-1) unstable; urgency=low

  * New linuxwacom beta release.
  * Improves support for Intuos3 and more recent 2.6 branch kernels.
    (but still only tested with 2.4.27, see below)

 -- Ron Lee <ron@debian.org>  Sun,  7 Nov 2004 01:32:34 +1030

wacom-tools (0.6.4-1) unstable; urgency=low

  * Initial trivial packaging.  Note this has only been tested with 2.4.27.
  * Provides the basics from the linuxwacom project -- test and config tools,
    and kernel modules in a convenient form for users of kernel packages.
    It does not provide an updated X11 module, hopefully any important parts
    of that will be ultimately be included by the X maintainers once I look
    at what they might accept.
  * Updated config.{guess,sub}.
  * Modify the version detection to handle a non-numeric suffix
    from --append_to_version or flavour.
  * Closes: #279555

 -- Ron Lee <ron@debian.org>  Thu,  4 Nov 2003 16:06:55 -0800

